@import url('https://fonts.googleapis.com/css2?family=Permanent+Marker&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');

:root{
	--font1: 'Poppins';
	--font2: 'Rubik';
	--font3: 'Permanent Marker';

	--color-light: #fefefe;
	--color-dark: #111;

	--color1: #123;
	--color2: #588be9;
	--color3: #eee;
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-decoration: none;
	list-style: none;
}

html{
	font-size: 62.5%;
	scroll-behavior: smooth;
	color-scheme: dark light;
}

body{
	font-family: var(--font1), Arial, Helvetica, sans-serif;
	font-size: 1.5rem;
	line-height: 1.5;
	color: var(--color-light);
}

img{
	display: block;
}